{% extends "frontBase.html.twig" %}

{% block title %}
    Nouvelle entreprise
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Mes devis générés</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            {% for message in app.flashes('success') %}
                <div class="row">
                    <div class="col-md-12">
                        <div class="alert alert-success">
                            {{ message }}
                        </div>
                    </div>
                </div>
                {% endfor %}

                <div class="row">
                    <div class="col-lg-4">
                        {% include 'profile/_menu.html.twig' %}
                    </div>
                    <div class="col-lg-8">
                        <div class="tab-content">
                            <div class="tab-pane" id="tab-1" style="display: block;">
                                <div class="box bg-white shadow">
                                    <h2>Créer une entreprise</h2>

                                    {{ form_start(form) }}
                                        <div class="form-group">
                                            {{ form_label(form.name, 'Raison sociale') }}
                                            {{ form_widget(form.name, {attr: {class: 'form-control'}}) }}
                                            {{ form_errors(form.name) }}
                                        </div>
                                        <div class="form-group">
                                            {{ form_label(form.address, 'Adresse') }}
                                            {{ form_widget(form.address, {attr: {class: 'form-control'}}) }}
                                            {{ form_errors(form.address) }}
                                        </div>
                                        <div class="form-group">
                                            {{ form_label(form.email, 'Email') }}
                                            {{ form_widget(form.email, {attr: {class: 'form-control'}}) }}
                                            {{ form_errors(form.email) }}
                                        </div>
                                        <div class="form-group">
                                            {{ form_label(form.phone, 'Téléphone') }}
                                            {{ form_widget(form.phone, {attr: {class: 'form-control'}}) }}
                                            {{ form_errors(form.phone) }}
                                        </div>
                                        <div class="form-group">
                                            {{ form_label(form.vat_number, 'Matricule fiscale') }}
                                            {{ form_widget(form.vat_number, {attr: {class: 'form-control'}}) }}
                                            {{ form_errors(form.vat_number) }}
                                        </div>
                                        <div class="form-group">
                                            <button class="btn btn-primary">Envoyer</button>
                                        </div>
                                    {{ form_end(form) }}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
{% endblock %}